{
  "arch": "x86_64",
  "build": "r41ha856d6a_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "m2w64-libpng",
    "r-base >=4.1,<4.2.0a0",
    "r-crosstalk",
    "r-htmltools",
    "r-htmlwidgets",
    "r-jsonlite >=0.9.20",
    "r-knitr",
    "r-magrittr",
    "r-manipulatewidget >=0.9.0",
    "r-shiny"
  ],
  "license": "GPL-2.0-or-later",
  "license_family": "GPL",
  "name": "r-rgl",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1652862866618,
  "version": "0.108.3.2"
}